Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.urltodata.ai/v1/keys \ --header 'Authorization: Bearer <token>'
import requests url = "https://api.urltodata.ai/v1/keys" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.urltodata.ai/v1/keys', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "keys": [ { "keyId": "<string>", "name": "<string>", "createdAt": 123, "lastUsedAt": 123, "revokedAt": 123, "scopes": [] } ] }
{ "error": "<string>", "message": "<string>", "details": "<string>", "documentationUrl": "<string>" }
API key as Bearer token (e.g. Bearer mp_abc123_secret)
API key list
Show child attributes